[Python-Dev] import error in python2.6

Quentin Gallet-Gilles qgallet at gmail.com
Mon Jul 21 14:20:36 CEST 2008

Hi Bristow,

You didn't provide any broken code that could help us give an explanation.
Also this kind of question is best answered on the python-users mailing
list. Python-dev is reserved for discussion about the evolution of Python,
not its use.


On Mon, Jul 21, 2008 at 2:12 PM, Bristow Thankachan <
bristow.thankachan at gmail.com> wrote:

> Hi all,
> During the porting of Zope2, I am stuck with import errors in many modules.
> The same code works well in python2.5 and 2.4. Can anybody give the details
> of this import error in python2.6 and how to get the error corrected?
> with regards
> Bristow
> _______________________________________________
> Python-Dev mailing list
> Python-Dev at python.org
> http://mail.python.org/mailman/listinfo/python-dev
> Unsubscribe:
> http://mail.python.org/mailman/options/python-dev/qgallet%40gmail.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/python-dev/attachments/20080721/2f47ed17/attachment.htm>

More information about the Python-Dev mailing list